# GoodMorningSunshine

A wake-up light for Raspberry Pi

# Issues
* when all 3 icons are white, display is corrupted 

# To do
* better icons (especially for sun in reading light / wake-up light)
* sensors for indoor air quality
* replace VLC with GStreamer
* exit / reboot buttons in settings
* start automatically and fullscreen on RPi
* read only filesystem?

# Ideas in no specific order:
* moonshine (esp32 + ledstrip + MQTT)
* calendar
* kodi client (via webbrowser?)
* bluetooth speaker: https://www.collabora.com/news-and-blog/blog/2022/09/02/using-a-raspberry-pi-as-a-bluetooth-speaker-with-pipewire-wireplumber/
* icon when media play is manually enabled?
* icon when wake up light is manually enabled?
* 2 / 3 finger tap == light on
